.pkp_structure_head {
  background: #1f0404;
}
body {
  font-family: tahoma,geneva,sans-serif;
}
.obj_article_details .abstract {
    text-align: justify;
}
.obj_article_details .references {
    text-align: justify;
}
.obj_article_details .Author_Biography {
    text-align: justify;
}


.pkp_structure_page {

.obj_announcement_summary .summary {
    text-align: justify;
}
}        
